

/* ////////////////////////////////////////////////////   SIDEBAR   ////////////////////////////// */
/*
           ######  #### ########  ######## ########     ###    ########
          ##    ##  ##  ##     ## ##       ##     ##   ## ##   ##     ##
          ##        ##  ##     ## ##       ##     ##  ##   ##  ##     ##
           ######   ##  ##     ## ######   ########  ##     ## ########
                ##  ##  ##     ## ##       ##     ## ######### ##   ##
          ##    ##  ##  ##     ## ##       ##     ## ##     ## ##    ##
           ######  #### ########  ######## ########  ##     ## ##     ##
*/

/* --------------------  Sekcje / Layout  ---------------------- */

.col-2 .sidebar{ flex:3; }

/* --------------------  Panel i box'y  ---------------------- */

.sidebar {
  display:flex;
  align-items: flex-start;
  flex-direction:column;
  font-size: 0.9em;
}
.side-box{
	margin-top: 2em;
	padding: 3em;
	width:100%;
}
.side-box h2{
  font-size: 1.6em;
  padding-bottom:1em;
}
.side-box div{
  padding: 1.2em 0 1.5em 0;
}
.side-box > div{
  	border-top: 1px solid rgba(0,0,0,0.08);
}

/* --------------------  Title  ---------------------- */

.side-box .title{
  position: relative;
	color: #134db2;
	font-weight:700;
  padding-top:0.8em;
  padding-bottom:0.8em;
}
.side-box .title span{
	display: block;
  font-size: 0.7em;
  color: #134db2;
}
.side-box .title.i-date::before{
	position: absolute;
  top: 50%;
  left: 0;
  -webkit-transform: translate(0, -50%);
	-ms-transform: translate(0, -50%);
  transform: translate(0, -50%);
  margin-left: 0;
}

/* --------------------  News  ---------------------- */
/*
div.news{
  margin: 0;
  padding: 0;
}

div.news:last-of-type{
  	border-bottom: 1px solid rgba(0,0,0,0.08);
}
div.news .title{
  padding-top: 1.5em;
}
div.news .title + *{
  padding-top: 0;
}
*/

/* --------------------  Tla sekcji  ---------------------- */

.section:nth-child(even) .side-box { background-color: #f8f8f8; }
.section:nth-child(odd) .side-box { background-color: #f1f1f1; }


/* --------------------  Accordions  ---------------------- */

.sidebar .accordion{
  margin: 0;
  padding: 0;
}
.sidebar .accordion.news > *:nth-child(1) {
  padding: 0.8em calc(28px + 1em) 0.8em 1.6em;
}
.sidebar .accordion.news > *:nth-child(1)::after{
  padding-top: 5.5px;
}



/* ////////////////////////////////////////////////////   SECTION   ////////////////////////////// */
/*
          ########  ########  ######  ########   #######  ##    ##  ######  #### ##     ## ########
          ##     ## ##       ##    ## ##     ## ##     ## ###   ## ##    ##  ##  ##     ## ##
          ##     ## ##       ##       ##     ## ##     ## ####  ## ##        ##  ##     ## ##
          ########  ######    ######  ########  ##     ## ## ## ##  ######   ##  ##     ## ######
          ##   ##   ##             ## ##        ##     ## ##  ####       ##  ##   ##   ##  ##
          ##    ##  ##       ##    ## ##        ##     ## ##   ### ##    ##  ##    ## ##   ##
          ##     ## ########  ######  ##         #######  ##    ##  ######  ####    ###    ########
*/

@media only screen and (max-width: 992px)  { /*----------  Laptop  -------------*/
  .side-box h2 { font-size: 1.4em; }
  .side-box { padding: 2em; }
}
@media only screen and (max-width: 768px)  { /*----------  MOBILE  -------------*/
  .side-box h2 { font-size: 1.6em; }
  .sidebar { font-size: 1em; }
}
@media only screen and (max-width: 600px)  { /*----------  S  ------------------*/
  .side-box h2 { font-size: 1.8em; font-weight:400; }
  .side-box { padding: 2em; }
}
@media only screen and (max-width: 480px)  { /*----------  XS  -----------------*/
  .side-box h2 { font-size: 1.5em; }
  .side-box { padding: 1.5em; }
}
